Title: Dienste und Software
Author: Teckids
Lang: de

# Dienste, die wir bereitstellen

## Email-Dienste

Wir beim Teckids e.V. stellen jedem Mitglied eine kostenlose Email-Adresse zur Verfügung. Diese Email-Adresse kannst du privat nutzen.

### Wie kann ich meine E-Mails abrufen?
Um deine E-Mails abrufen zu können, gibt es mehrere Möglichkeiten. Einmal gibt es das Webmail "Roundcube" oder ein beliebiges E-Mailprogramm wie zum Beispiel Thunderbird(PC, Laptop) oder K9-Mail(Handy).

### Roundcube
Wenn du deine E-Mails über das Webmail abrufen, lesen und beantworten möchtest, besuche einach Roundcube. Dort musst du dich mit deinem Teckids-Account anmelden. Danach siehst du sofort alle deine Mails und kannst komfortabel und einfach lesen, Antworten oder verfassen.

### K9-Mail
Möchtest du deine Mails am Handy abrufen? Kein Problem. Das geht ganz einfach: Das App "K9-Mail" kannst du dir aus F-Droid installieren. Wenn du das App startest, kannst du eine E-Mailadresse und ein Passwort eingeben. Gebe hier deine E-Mailadresse und das dazugehörige Passwort ein. Klicke dann auf "Manuelle Einrichtung"

#### Konfiguration:

**Art des Kontos:** IMAP

**IMAP-Server:** mercurius.teckids.org

**Sicherheitstyp:** SSL/TLS

**Port:** 993

**Benutzername:** Euer Teckids-Benutzername

**Authentifizierungstyp:** Passwort, normal

**Passwort:** Euer Teckids-Passwort
 
**Klicke dann auf "Weiter".**

**SMPT-Server:** mercurius.teckids.org

**Sicherheitstyp:** SSL-TLS

**Port:** 465

**Benutzername:** Euer Teckids-Benutzername

**Passwort:** Euer Teckids-Passwort

Solltest Du irgendwelche Fehlermeldungen erhalten, kontrolliere nocheinmal alle Daten. Wenn Du dir sicher bist, dass alles absolut korrekt ist, schreibe einfach ein Ticket an verein@teckids.org.


## Edugit
EduGit ist ein freier Git-Hosting-Dienst - also eine Website, die die gemeinsame Entwicklung von Software (und anderen Dingen) ermöglicht.
EduGit legt besonderen wert auf die Einsetzbarkeit in Zusammenarbeit mit Kindern und Jugendlichen, um diese bei Interesse auch schon in jungen Jahren an die Zusammenarbeit an freier Software heranführen zu können und ihnen zu ermöglichen, jederzeit wichtige Beiträge einzubringen.

### Was ist Git?
Git ist ein so genanntest Source-Code-Management-System (Quellcode-Verwaltungs-System). Wenn mehrere Personen zusammen an ein und denselben Dateien arbeiten, wie zum Beispiel an einem Programm, dann brauchen sie eine Möglichkeit, ihre Arbeit zusammenzuführen, die Geschichte ihrer Änderungen zu sehen, sich für eine von verschiedenen Möglichkeiten einer Änderung zu entscheiden, uvm. Eine Möglichkeit hierfür ist Git.
Wer mehr darüber erfahren möchte, findet im Wikipedia-Artikel viele Informationen und im Buch „Pro Git“ noch viel mehr.

### Was ist EduGit?
EduGit ist eine Website, auf der man so genannte Git-Repositories und vieles mehr rund um eigene oder fremde Projekte verwalten kann. Auch, wenn man noch keine Erfahrung mit Softwareentwicklung oder Git hat, kann man bereits zu Projekten auf EduGit beitragen - zum Beispiel kann man Probleme, Bugs oder Wünsche in Projekten berichten, wie z.B. in der Software von Veripeditus oder anderer Projekte.

### Git und EduGit im Unterricht
Informatik- und andere Lehrer können Git oder EduGit in Unterrichtsprojekten einsetzen, z.B. um in Gruppen gemeinsam an Informatikprojekten, Unterrichtsmaterial, o.ä. zu arbeiten. So lernen die Schüler wichtige Abläufe der Softwareentwicklung sowie Grundkonzepte digitaler Teamarbeit, Datenstrukturen und Algorithmen kennen.
Freies Unterrichtsmaterial zum Einsatz von Git und EduGit wird in absehbarer Zeit zur Verfügung stehen - bei Interesse empfehlen wir die Anmeldung zum Newsletter  für Lehrer!

### Warum EduGit und kein anderer Dienst?
Im Internet gibt es mittlerweile eine Menge verlgeichbarer Dienste, wie z.B. GitHub oder das auf der gleichen Software wie EduGit basierende GitLab.com. Alle diese Dienste haben jedoch große Einschränkungen in der Benutzung gemeinsam mit Kindern und Jugendlichen, sofern ihre Benutzung Minderjährigen überhaupt legal möglich ist. EduGit wird vom Teckids e.V. speziell in der Hinsicht der Zusammenarbeit mit Kindern und Jugendlichen betrieben. Für die Nutzung ist nur ein Teckids-Konto notwendig; die Nutzungsbedingungen und Datenschutzbestimmungen sind so konzipiert, dass auch Minderjährige ihnen problemlos zustimmen können. So ist eine echte Zusammenarbeit über Altersgrenzen hinweg möglich!
Wir empfehlen Softwareprojekten, die Software (unter anderem) für den Bildungsbereich entwickeln oder die minderjährige Nutzer und potentielle Kontributoren haben, ihren Code auf einer Plattform zu hosten, die diesen Anforderungen entspricht. Auch Bildungsprojekte, die Git für ihre Koordination nutzen, sind herzlich willkommen. Wer EduGit nutzen kann, findet sich in den Nutzungsbedingungen für Teckids-Dienste.

### EduGit benutzen
Um EduGit zu benutzen, ist zunächst ein Teckids-Konto notwendig. Die Registrierung ist über ein Webformular möglich.
Mit dem Teckids-Account ist dann der Login auf der EduGit-Website möglich.


## Remotedesktop
In unseren Projekten benutzen alle Teilnehmer das Betriebssystem Debian GNU/Linux auf vom Verein eingerichteten Computern und Laptops. Diese Umgebung nennen wir "Lunatics".
Auch von zu Hause kann man diese Umgebung benutzen, und zwar einfach direkt im Webbrowser. Dabei stehen dieselben Einstellungen und Dateien zur Verfügung. Das bedeutet, dass man im Projekt und zu Hause immer genau die gleiche Umgebung vorfindet.

**ACHTUNG:** Zum Anmelden braucht man Benutzernamen und Passwort!

Sobald du den untenstehenden Link anklickst, erscheint in deinem Browser ein kleines Anmeldefenster. Hier müssen Benutzername und Passwort der Teckids-Systeme eingegeben werden. Das oberste Auswahlfeld darf nicht verändert werden.

*Link*

# Software

## AlekSIS
AlekSIS ist ein web-basiertes Schul-Informationssystem (auch SIS genannt), welches in Bildungseinrichtungen, wie Schulen, eingesetzt werden kann, um Organisatorisches zu verwalten. Sie wird von Teckids mit dem Katharineum zu Lübeck verwaltet und ständig weiterentwickelt und verbessert.
*Link*

## Weitere Software, die wir unterstützen
Der Teckids e.V. unterstützt weiterere freier Software, die für den Bildungsbereich gedacht ist oder zu Lernzwecken eingesetzt werden kann. Diese Projekte werden nicht vom Verein koordiniert oder zentral entwickelt, jedoch in der Vereinsarbeit eingesetzt, für andere Bildungseinrichtungen unterstützt und gelegentlich durch Kontributionen mitentwickelt.

### Movim

Movim ist ein freies soziales Netzwerk, das vollständig auf dem XMPP-Standard basiert. Es ist dezentral und unterstützt Einzelchats, Gruppenchats, Gemeinschaften, Microblogs und vieles mehr. Die Chatplattform des Teckids e.V. basiert auf Movim (und ejabberd).

#### xrdp

xrdp ist ein Remote-Desktop-Server für Linux. Er ermöglicht ist, mit Hilfe eines Remote-Desktop-Clients eien ferngesteuerte Desktop-Sitzung auf einem Terminal-Server zu benutzen. Der Teckids e.V. verwendet xrdp, um einen von überall zugänglichen, freien Debian-Desktop zur Verfügung zu stellen. Außerdem testen wir xrdp als Komponente der Skolelinux-Cloud.