Title: Mitgliedschaft
Author: Teckids
Lang: de

# Mitgliedschaft

Die Mitgliedschaft im Teckids e.V. ist in verschiedenen Formen möglich. Wir haben uns in der 3. Mitgliederversammlung für das Angebot von Alternativen entschieden, um Sponsoren die regelmäßige, finanzielle Unterstützung des Vereins in Form einer Fördermitgliedschaft zu ermöglichen.

Die Mitgliedschaft ist unter der  [Satzung](https://www.teckids.org/media/filer_public/cf/7b/cf7bb17e-78d8-4f91-9692-7554e15ee1cd/satzung.pdf)  des Vereins geregelt.
## Wer sollte oder kann Mitglied werden?

Grundsätzlich kann jeder Mitglied im Teckids e.V. werden, der unsere Ziele unterstützen möchte und mindestens sieben Jahre alt ist. Dabei gibt es verschiedene Arten der Unterstützung:

* Jedes Mitglied unterstützt uns finanziell durch den Mitgliedsbeitrag.
* Jedes Mitglied kann sich aktiv an den Vereinsprojekten beteiligen. Jeden, der regelmäßig zu unseren Workdays kommt, bei Veranstaltungen oder Projekten hilft oder auf irgendeine Art in einem Team mitarbeitet, nennen wir "aktives Mitglied".
* Auch die gelegentliche Unterstützung hilft uns sehr. Mitglieder, die uns nur ideell durch ihre Mitgliedschaft oder durch unregelmäßige Mitarbeit unterstützen, nennen wir "inaktive Mitglieder".

Es genügt, den ausgefüllten [Mitgliedsantrag](https://www.teckids.org/media/filer_public/82/6b/826b7e65-7d5f-4709-9012-fead0bde4444/mitgliedsantrag.pdf) , bei Minderjährigen zusätzlich die [Einverständniserklärung der gesetzlichen Vertreter](https://www.teckids.org/media/filer_public/c9/25/c925ec5b-bf7f-4466-a844-ddb87259b5a0/mitgliedsantrag-eltern.pdf) , beim Vorstand einzureichen (persönlich, per Post oder als gut lesbaren Scan per E-Mail).

Die weiteren Dokumente, die man als Mitglied zur Kenntnis genommen haben muss, sind folgende:

[Satzung des Teckids e.V.](https://www.teckids.org/media/filer_public/cf/7b/cf7bb17e-78d8-4f91-9692-7554e15ee1cd/satzung.pdf)

[Informationen zum Datenschutz](https://www.teckids.org/media/filer_public/d2/f2/d2f20b18-081c-4d86-a0e7-f824686f97b9/info-datenschutz.pdf)

[Informationen zur Ehrenamtspauschale](https://www.teckids.org/media/filer_public/fd/30/fd30ec80-1022-4ba0-b599-f0e0f1ed8fe5/info-ehrenamtspauschale.pdf)

[Informationen zu Pflichtterminen](https://www.teckids.org/media/filer_public/cd/14/cd14dc3c-0e09-4aea-bda6-dab2c2fdf3c3/info-pflichttermine.pdf)  (nur für aktive Mitglieder)

[Informationen zu Versicherungen](https://www.teckids.org/de/verein/mitgliedschaft/)

[Pädagogisches Leitbild](https://www.teckids.org/de/verein/padagogisches-leitbild/)
