Title: Mitgliedschaft
Author: Teckids
Lang: en

# Membership
The membership in Teckids e. V. is possible in different forms. We met in 3. At the 9th General Meeting, the Board of Directors decided to offer alternatives to enable sponsors to provide regular financial support to the association in the form of a sustaining membership.

Membership is regulated under the  [statutes of the association.](https://www.teckids.org/media/filer_public/cf/7b/cf7bb17e-78d8-4f91-9692-7554e15ee1cd/satzung.pdf)

## Who should or can become a member? 
In principle, every member can join the Teckids e. V. who wants to support our goals and is at least seven years old. There are different types of support: 

* Each member supports us financially through the membership fee. 
* Every member can actively participate in the projects of the association. We call everyone who regularly comes to our workdays, helps with events or projects or works in a team in some way an active member. 
* Even the occasional support helps a lot. Members who support us only ideally through their membership or through irregular cooperation are called inactive members.


It is sufficient to submit the completed [membership application form](https://www.teckids.org/media/filer_public/82/6b/826b7e65-7d5f-4709-9012-fead0bde4444/mitgliedsantrag.pdf) , or in the case of minors,  [the declaration of consent of the legal representatives](https://www.teckids.org/media/filer_public/c9/25/c925ec5b-bf7f-4466-a844-ddb87259b5a0/mitgliedsantrag-eltern.pdf) , to the executive committee (in person, by post or as a clearly legible scan by e-mail). 

The other documents that a member must have taken note of are as follows: 

[Statutes of the Teckid e. V.](https://www.teckids.org/media/filer_public/cf/7b/cf7bb17e-78d8-4f91-9692-7554e15ee1cd/satzung.pdf)

[Information on data protection ](https://www.teckids.org/media/filer_public/d2/f2/d2f20b18-081c-4d86-a0e7-f824686f97b9/info-datenschutz.pdf)

[Information on the voluntary service flat rate ](https://www.teckids.org/media/filer_public/fd/30/fd30ec80-1022-4ba0-b599-f0e0f1ed8fe5/info-ehrenamtspauschale.pdf)

[Information on mandatory dates ](https://www.teckids.org/media/filer_public/cd/14/cd14dc3c-0e09-4aea-bda6-dab2c2fdf3c3/info-pflichttermine.pdf)  (only for active members)

[Information on insurance ](https://www.teckids.org/de/verein/mitgliedschaft/)

[Educational Concept](https://www.teckids.org/de/verein/padagogisches-leitbild/)