Title: Hack'n'Fun
Author: Tom Teichler
Date: 2020-02-21
Lang: en

## Hack'n'Fun 2019 X-Mas-Edition (36c3)

As the last years we went to Leipzig between the 27. and 30. December with a youth group, consisting of 16 participants, in order to visit the 36. Chaos Communication Congress (36c3). This year's congress was held under the motto 'Resource Exhaustion'.

On Friday morning, the first ones met in Bonn to meet a large part of the other participants in Cologne. The remaining participants joined us in Dortmund and Wuppertal. The journey went by quickly and each one got to know the other a little better. After the ride we walked to the hostel, which, fortunately, is not too far away from the main station. When all suitcases were brought in the rooms, we gathered to discuss the further procedures.

Afterwards we went to the congress. Once there, the participants split up into groups and were able to explore the assemblies (exhibitions of projects) and lectures on their own. The congress was also about 'hacking', i. e. modifying and using things in other ways in order to create new things. For example, a music machine was created from various objects from everyday life, combined with mechanical and electronic components. A light wall was created from jam jars containing LEDs. With this one you could play Hexatris (Tetris with hexagons) and run some light animations. All in all there were many technical and creative things to see, as well as hacks. As last year the people from the assemblies were very friendly and patient to us. A highlight was also the tube mail, which covered the entire Hall 3 and provided a contrast to the digital transmission of news and messages.

In the evening we had dinner together in the hostel. Afterwards there was freetime, which was very much welcomed by all participants. There was the possibility to play billiards, but you could as well play games with the others in the lounge.

Saturday morning we went to the congress again, but we did not stay there until late in the evening, because all the children who had not been with us last year went to the museum in the 'Runde Ecke', where everything is about practices of the Ministry of State Security (Stasi/MfS), including the surveillance of citizens. Afterwards you had the choice to explore the city of Leipzig or to return to the hostel. Also the people who were still at the congress went to the city. After a common dinner there was freetime again.

On Sunday, interested children went to the Egyptian Museum and the Museum of Printing Arts or to the congress. In the Museum of Printing Art we were able to have a look at the history of the art of printing and which printing machines work how. We were also able to marvel at how the machines work and were actually able to print once ourselves. Afterwards we drove back to the congress. After dinner we could watch a film that was thematically related to our visit to the museum in the 'Runde Ecke'.

Monday morning we went to the congress again. Here you could have a final look around the congress, before we went back to the main station in the early afternoon to take the train home. In the evening we arrived exhausted, but with new impressions, which our participants describe like this:

*"The 36th. Chaos Communication Congress in Leipzig gave me many new insights and experiences that I would like to repeat. Besides the assemblies, where different groups presented their projects on topics like data protection, computer hard- and software, I liked many of the presentations very much. In the subjects deeplearning and data retention I was able to gather a lot of knowledge. In general I found the atmosphere in the congress really great, because besides funny self-built vehicles and a sticker exchange, there was also the possibility to tinker with things in workshops, which is a difference to other fairs."*

*- Benedict, a participant*

*"The Congress was my highlight of the year. I felt like a little child in an amusement park the whole time. After all, the CCC is about hacking in the broadest sense, which is why topics auch as data retention, data protection or mobility, which concerns everyone after all, were adressed on the one hand, but also very specific topics were raised. Because of this diversity there is something for everyone and I am already looking forward to next year."*

*- Kirill, a participant*