Title: Ziele
Author: Teckids
Lang: de

# Ziele des Vereins Teckids e.V.

Bei unserem Workday am 18. März 2017 haben wir in einem Workshop gemeinsam über die Ziele des Vereins und ihre Prioritäten beraten. Wir wollten feststellen, nach welchen gemeinsamen Ideen wir unsere Vereinsarbeit in Zukunft ausrichten und in welche Ziele wir die meisten Resourcen investieren. Die einzelnen Vereinsziele und was damit gemeint ist möchten wir heute kurz vorstellen.

## 1. Bildungseinrichtungen mit freier Software und freiem Unterrichtsmaterial versorgen

Unsere Mitglieder haben abgestimmt, dass die Verbreitung von freier Software an Schulen sowie die Verbreitung von freiem Unterrichtsmaterial zu unseren Workshopthemen oberste Priorität haben sollen. Das bedeutet für unsere Arbeit nun z.B., dass wir, auch bei der Vorbereitung von Workshops für Ferienfreizeiten und ähnlichen Aktivitäten, großen Wert auf die Wiederverwendbarkeit des Materials legen werden. Außerdem richten wir alle unsere Entwicklungen im Bereich freier Software auf Wiederverwendbarkeit aus, helfen Projekten, die freie Software für die Bildung entwickeln und tragen Empfehlungen und Erfahrungen damit an Schulen und andere heran.
## 2. Online-Plattformen zum Austausch anbieten

Als zweite Priorität wollen wir Kindern und Jugendlichen eine Online-Plattform zum Austausch über Projekte und zur Nutzung freier Software anbieten. Hierzu gehört auch unser E-Mail- und Jabber-Dienst für Kinder und einiges mehr, das nun zu planen ist.
## 3. Freizeiten und Nachmittagstreffen

Wie gehabt wollten wir auch weiterhin Ferien- und Wochenendfreizeiten sowie Nachmittagstreffen anbieten, bei denen sich Kinder und Jugendliche mit Informatik, Naturwissenschaften und freier Software beschäftigen. In Zukunft werden wir hierbei aber ein größeres Augenmerk auf Nachhaltigkeit legen, was Materialien und Folgeprojekte angeht (s.o.).
## 4. Aufklärung und Präsenz bei Veranstaltungen

Alle oben genannten Ziele wollen wir bei Veranstaltungen wie Messen und Konferenzen aktiv präsentieren und für die Sichtbarkeit von freier Software in der Bildung sorgen.