Title: AGB für Freizeiten
Author: Teckids
Lang: en

# Terms and conditions of the Teckids e. V. for the participation of non-associated persons in leisure and workshop activities
## 1. Contractual partner and subject matter of the contract
These terms and conditions apply to the booking of participation in leisure and workshop offers of Teckids e. V.
Participants in the sense of these conditions are children and young people who, with the permission of their legal representatives, take part in a workshop or leisure activity. The participant is a customer in the sense of these conditions. 
The supplier and contractual partner is Teckids e. V. , Rochusstr. 2, 53123 Bonn, Germany, entered in the Bonn Register of Associations under the registration number VR 9846, represented by the Executive Committee.
Subsidiary agreements or supplementary conditions are not valid unless they are expressly agreed to. 
The Teckids e. V. will always endeavour to make fair decisions against the participants and their legal representatives, provided that the association does not suffer any material or non-material damage as a result. 

## 2. Conclusion of the contract
The conclusion of the contract comes about with the registration for the leisure or workshop offer by the child or young person. This also involves the express approval of the legal representatives.
The registration is only possible via the website of the Teckids e. V.
The confirmation of the registration by the Teckids e. V. shall be made in writing by e-mail within one week, both to the child or young person and to the legal representatives.

## 3. Participation fee and payment obligation 
By registering for a ride or workshop offer, the obligation to pay the participation fee as stated on the website at the time of registration is acknowledged. Payment is made in advance within 7 days after receipt of the registration confirmation. 
Partial or installment payments are only possible after agreement and explicit confirmation by Teckids e. V. possible. 
Invoicing is carried out in electronic form as PDF by e-mail. The consent to this is given with the registration. 
If the participation fee is not paid on time, a reminder will be sent by e-mail. If this remains unnoticed for a further week, a written reminder will be sent by post. If this remains unnoticed for another two weeks, the Teckids e. V. transfer the claim to Collectia GmbH as the collection agency without further reminder. 
If the participation fee is not paid on time, the Teckids e. V. is entitled to treat this as a withdrawal by the customer as in section 4. 

## 4. Performance obligation and right of withdrawal of the supplier 
The Teckids e. V. organises its leisure and workshop activities to the best of its ability. This may result in changes, even at short notice, to the programme and the range of leisure or workshop activities booked. 
The Teckids e. V. has the right to make such changes with simple information to the participants and legal representatives, provided that: 
* the value of the offer does not fall more than 10% below the paid participation fee, 
* the educational goals underlying the original offer are not significantly changed, 
* the change does not create unreasonable hurdles for participation.

Until delivery of the registration confirmation the Teckids e. V. is entitled to cancel the registration free of charge and without giving reasons.
The Teckids e. V. may withdraw from the contract up to four weeks before the start of the event or, if he is prevented from carrying out the leisure or workshop offer due to unavoidable, exceptional circumstances, even after this date. In this case the participation fee will be refunded without deductions. 

## 5. Cancellation, withdrawal by participants and non-appearance
Participants may withdraw from participation without giving reasons by the deadline specified at the time of registration. Withdrawal is made in writing by e-mail. The Teckids e. In this case, V. is entitled to charge a processing fee of € 10, which will be offset against the repayment of any participation fee already paid.
After expiry of the deadline, withdrawal is only possible for good cause. Withdrawal is made in writing by e-mail. The Teckids e. V. is only obliged to reimburse if he himself has been informed of the services booked on behalf of the participants from suppliers (e. g. B. Accommodation establishments, transport services, etc. ) In addition, the participants are obliged to pay cancellation fees amounting to 50% of the participant's contribution.
In case of non-attendance to the booked leisure or workshop offer without prior cancellation by e-mail or telephone, no refund will be made. Furthermore, the Teckids e. V. is entitled to charge a contractual penalty of 10% of the participant's fee, with a minimum of 10 € and a maximum of 20 €.

## 6. Liability
Teckids e.V. is liable for negligently caused material and financial damages, only in the event of a breach of an essential contractual obligation, but limited in amount to the damages foreseeable and typical for the contract at the time of conclusion of the contract. 
The Teckids e. V. is generally not liable for damages caused by a third party service provider (e. g. B. for the provision of travel or accommodation services) without breach of any contractual or due diligence obligation of the Teckid e. V. can be caused.

## 7. Final provisions 
The law of the Federal Republic of Germany shall apply. Place of jurisdiction is Bonn.
Should individual provisions of these terms and conditions or other parts of the contract become ineffective, this shall not affect the validity of the remaining provisions. They will then be replaced by the corresponding legal regulations. 