#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = 'Teckids e.V.'
SITENAME = 'Teckids e.V.'
SITEURL = ''
SITELOGO = f'{SITEURL}/images/logo.png'

STATIC_PATHS = ["static", "images"]
PATH = 'content'
OUTPUT_PATH = 'public'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = 'de'

THEME = 'themes/teckids'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Navbar
MENUITEMS = [
    ('Home', '/index.html'),
    ('News', '/archives.html'),
    ('Projekte', [
        ('FrogLabs', '/bar.html'),
        ('HacknFun', 'https://example.com'),
        ('AlekSIS', 'https://aleksis.org'),
        ]),
    ('Verein', [
        ('Ziele', '/Ziele.html'),
        ('Dienste und Software', '/Dienste_und_Software.html'),
        ('Pädagogisches Leitbild', '/Paedagogisches_Leitbild.html'),
        ('Mitgliedschaft', '/Mitgliedschaft.html'),
        ('Spenden und Sponsoring', '/Spenden_Sponsoring.html'),
        ]),
    ]

FOOTERMENU = (('Pelican', 'http://getpelican.com/'),
         ('Python.org', 'http://python.org/'),
         ('Jinja2', 'http://jinja.pocoo.org/'))

I18N_SUBSITES = {
    "en": {
        "MENUITEMS": [
            ('Home', '/index_en.html'),
            ('News', '/archives.html'),
            ('Foo', [
                ('Bar', '/bar.html'),
                ('Beispiel', 'https://example.com'),
                ]),
            ('Bar', [
                ('Foobar', '/beispiel'),
                ('Barfoo', '/beispiel1.html'),
            ]),
        ]
    }
}

# Social widget
SOCIAL = (('You can add links in your config file', '#'),
          ('Another social link', '#'),)

DEFAULT_PAGINATION = 10

# Uncomment following line if you want document-relative URLs when developing
#RELATIVE_URLS = True

PRIMARY_DARK = "#FF6600"
PRIMARY_LIGHT = "#FF9955"
SECONDARY_DARK = "#0606FA"
SECONDARY_LIGHT = "#005EBE"

SPONSOR_LOGOS = (('/images/sponsors/logo-bareos.png', 'https://www.bareos.com/'),
                 ('/images/sponsors/logo-speedpartner.png', 'https://www.speedpartner.de/'),
                 ('/images/sponsors/logo_informatik-aktuell.png', 'https://www.informatik-aktuell.de/'))
